Bug 426335 - Please consider adding libsmi to distro
Please consider adding libsmi to distro
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
:
Depends On: 428147
Blocks: 397401 426337
  Show dependency treegraph
 
Reported: 2007-12-20 02:31 EST by Radek Vokal
Modified: 2008-01-21 03:40 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2008-0058
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 03:40:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Vokal 2007-12-20 02:31:49 EST
Description of problem:
New wiereshark removed net-snmp support and uses libsmi for SNMB MIB data. This
library is in Fedora already for some time. To not introduce a regression to
RHEL5 this has to be added.

Version-Release number of selected component (if applicable):
libsmi-0.4.5-2 from Fedora
Comment 1 RHEL Product and Program Management 2008-01-09 04:55:40 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.
Comment 6 errata-xmlrpc 2008-01-21 03:40:50 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0058.html

Note You need to log in before you can comment on or make changes to this bug.